# Copyright (C) 2025 digitalgrove-light
# This file is distributed under the same license as the digitalgrove-light package.
msgid ""
msgstr ""
"Project-Id-Version: digitalgrove-light\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-17 16:39+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:32
msgid "DigitalGrove Light"
msgstr ""

#: ../patterns/archive-product.php:55
msgid "No products were found matching your selection."
msgstr ""

#: ../patterns/archive.php:45, ../patterns/blog-left.php:52, ../patterns/blog-right.php:48, ../patterns/post.php:46, ../patterns/search.php:46
msgid "No posts found"
msgstr ""

#: ../patterns/blog-left.php:10
msgid "News Left Sidebar"
msgstr ""

#: ../patterns/blog-right.php:10
msgid "News Right Sidebar"
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/post.php:10
msgid "News"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""

#: ../patterns/single-product.php:60
msgid "Related Products"
msgstr ""
